@media only screen and (min-width: 1920px) {
	.page-title-section .page-header .aux-container {
		width: 1270px !important;
		position: absolute!important;
		left: 50%!important;
		transform: translate(-50%)!important;
		bottom: 50px!important;
		z-index: 5!important;
	}
}

@media only screen and (min-width: 1200px) and (max-width: 1919px)  {
	
	.aux-menu-label {
    	font-size:14px!important;
	}
	
	.site-header-section .aux-menu-depth-0 > .aux-item-content {
    	padding: .75em 0.75em!important;
	}
	
	.first-highlight .aux-text-widget-header:before {
	    display:none;
	}
	
	.second-highlight .aux-text-widget-header:before {
	    content: "Highlights";
	    font-family: BariolRegular;
	    color: white;
	    text-align: center;
	    padding-top: 40px;
	    font-size: 28px;
	    text-transform: uppercase;
	    position: absolute;
	    background-image: url('../images/highlights.png');
	    background-repeat: no-repeat;
	    background-size: 100% 100%;
	    top: -100px;
	    width: 100%;
	    height: 100%;
	    z-index: -1;
	    left:0;
	}

	.highlights {
	    margin-top:0!important;
	}
	
	.sectionfix {
	    max-height:700px!important;
	}
	
	.sectionfix .elementor-row {
	    margin-top:-100px!important;
	}

	.page-title-section .page-header .aux-container {
		width: 1270px !important;
		position: absolute!important;
		left: 50%!important;
		transform: translate(-50%)!important;
		bottom: 50px!important;
		z-index: 5!important;
	}

}


@media only screen and (min-width: 1200px) {
	.sectionfix .elementor-container {
   		 min-width: 1200px!important;
   	}
   	
   	.aux-socials-container {
	   	margin-left: auto!important;
	}
	
	.promotional-material .elementor-image-box-img {
	   	max-height: 200px!important;
	}

	.gallery-with-title .eael-filter-gallery-container {
	    display:grid;
	    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
		grid-auto-rows: 1fr;
		column-gap:10px;
		row-gap:40px;
	} 
	
	.aux-master-menu {
		width:auto;
	}

}


@media only screen and (min-width: 679px) {
	.awsm-timeline-style-1 .awsm-timeline-content {
   		 width: calc(50% - 130px)!important;
   	}
   	
   	.awsm-date-opposite .awsm-even-item .awsm-date {
    	left: -400px!important;
	}
	
	.awsm-date-opposite .awsm-odd-item .awsm-date {
    	right: -400px!important;
	}
   
	.awsm-even-item .awsm-timeline-content-inner:before {
	    width: 0!important;
		height: 0!important;
		border-style: solid!important;
		border-width: 15px 30px 15px 0!important;
		border-color: transparent #ededed transparent transparent!important;
		z-index:2!important;
		left:-20px!important;
	}

	.awsm-odd-item .awsm-timeline-content-inner:after {
	    width: 0!important;
		height: 0!important;
		border-style: solid!important;
		border-width: 15px 0 15px 30px!important;
		border-color: transparent transparent transparent #ededed!important;
		right:-20px!important;
		z-index:2!important;
	}
}



@media only screen and (max-width: 1280px) and (min-width: 992px) {
	
	/* MENU */
	
	.menu-item {
	    padding-left: 10px!important;
	}
	
	.menu-item .aux-item-content {
	    padding: 10px!important;
	}
	
	.aux-menu-box {
	    float: none!important;
	}

}

@media only screen 
  and (min-width: 1024px) 
  and (orientation: portrait) {
	 
	/* MENU */
	
	  #menu-main-menu {
	    text-align: center!important;
	}
	
	.menu-item .aux-item-content {
	    padding: 5px!important;
	}

}

@media only screen and (max-width: 991px) and (min-width: 768px) {
	
	/* MENU */
   	
   	#master-menu-main-header .menu-item a {
   		 padding: 0!important;
   	}
   	
   	.site-header-section .secondary-bar {
    	height: 0!important;
	}
	
	.menu-item {
	    padding-left: 10px!important;
	}
	
	.sub-menu .menu-item {
	    margin-bottom:5px!important;
	}
	
	.sub-menu .menu-item span {
	    line-height:120%!important;
	}
	
	
	/* HIGHLIGHTS */

	.highlights img {
	    height: 180px!important;
	}
	
	.first-highlight .aux-text-widget-header:before {
	    display:none;
	}
	
	.second-highlight .aux-text-widget-header:before {
	    content: "Highlights";
	    font-family: BariolRegular;
	    color: white;
	    text-align: center;
	    padding-top: 40px;
	    font-size: 28px;
	    text-transform: uppercase;
	    position: absolute;
	    background-image: url('../images/highlights.png');
	    background-repeat: no-repeat;
	    background-size: 100% 100%;
	    top: -100px;
	    width: 100%;
	    height: 100%;
	    z-index: -1;
	    left:0;
	}


	/* PAGE TITLE */
	
	.search-box {
	    display:none!important;
	}
	
	.title-sub-box {
	    width: 90%!important;
	}
	
	.breadcrumb-box {
	    width: 100%!important;
	    border-left: 0!important;
	    min-height: 80px!important;
	}
	
	/* SIDEBAR  */
	
	.aux-resp .right-sidebar > .aux-wrapper > .aux-container {
		display:flex!important;
		flex-direction:column!important;
		padding-right:35px!important;
	}
	
	.aux-resp .aux-sidebar-primary {
		width: 100%!important;
	}
	
	/* LOGO SWIPER  */
	
	.elementor-main-swiper .elementor-swiper-button-prev {
	    left: 150px!important;
	}
	
	.elementor-main-swiper .elementor-swiper-button-next {
	    right: 150px!important;
	}
	
	/* DOCUMENTS  */
	
	.resources {
	    grid-template-columns: 1fr 1fr!important;
	}
	
	/* NEWS  */

	.aux-news-side {
	    flex-direction: column!important;
	}
	
	.swiperslider {
   		width: 100%!important;
   	}
   	
   	.swiper-container {
	    height: 600px!important;
	}
	
	.swiper-button-next {
	    top: 95%!important;
	}
	
	.auxnew-main-post {
	    width:100%!important;
	}
	
	/* EVENTS TIMELINE  */
	
	.awsm-timeline-content-inner h3 {
	    line-height:100%!important;
	}

	/* STAFF GALLERY  */
	
	.staff-gallery {
	    grid-template-columns: 1fr 1fr 1fr!important;
	}

	/* MODAL  */
	
	.bdt-modal-dialog {
		padding:inherit!important;
	}
	
	/* GALLERY WITH TITLE  */
	
	.gallery-with-title .eael-filter-gallery-container {
    	grid-template-columns: 1fr 1fr 1fr!important;
	}

	
}


@media only screen and (max-width: 480px) {

	/* MENU */
	
	.menu-item a {
   		 font-size: 18px!important;
   		 line-height:20px!important;
   	}
   	
   	.aux-submenu-indicator {
   		 top:10px!important;
   	}
   	
   	.aux-submenu-indicator:before, .aux-submenu-indicator:after {
   		 width:10px!important
	   }

	/* HOME SEARCH */
	   
	.aux-search-section.aux-search-elementor-element form {
		flex-direction: row!important;
	}

	.welcome-search .aux-search-section.aux-search-elementor-element form .aux-submit-icon-container {
		right: 0!important;
	}
   	
   	/* HIGHLIGHTS */
   	
   	.highlights {
	    margin-top:100px!important;
	}
   	
   	.first-highlight .aux-text-widget-header::before {
	    padding-top: 50px!important;
	    top: -150px!important;
	    left: 0!important;
	    width: 100%!important;
	    height: 150px!important;
	    z-index: -1!important;
	}
	
	/* WHATS NEW */
	
	.whatsnew-filters .sf-field-post_type ul {
	    flex-direction: column!important;
	}

	.whatsnew-filters .sf-field-post_type ul li:not(:first-of-type) {
    	margin-left: 0!important;
	}
	
	.whatsnew-filters .sf-field-post_type ul li label {
    	font-size: 1em!important;
	}
	
	.title-box-blue::before {
	    right: -100px!important;
	}
	
	.title-box-grey::before {
		left: -200px!important;
		height: 105%!important;
	}
	
	.whatsnewitem {
	    flex-direction: column!important;
	    border-left:1px solid black!important;
	    padding-left:15px!important;
	}
	
	.item-datebox {
	    width: 100%!important;
	    background:none!important;
	    color:black!important;
	    font-size:16px!important;
	    padding:0!important;
	}

	.item-year, .item-date {
    	display: inline-block!important;
		font-size: inherit!important;
	}
	
	.item-title {
    	margin-left: 0!important;
    	margin-top: 0px!important;
    }
    
    .item-title a {
    	color:#ff6d00!important;
    }
    
    /* PROJECTS SHOWCASE */
    
    .home .project-showcase .bdt-grid-collapse > div:nth-child(7)::after {
	    display:none!important;
	}
	
	 /* FOOTER */
	 
	.footer-form::after {
	    top: -200px!important;
	    left: -50vw!important;
	    width: 200vw!important;
	}
	
	.elementor-location-footer .elementor-tabs-content-wrapper {
	    display: flex!important;
		flex-direction: column!important;
	}
	
	.elementor-location-footer .elementor-tabs-content-wrapper .elementor-tab-title {
	    order: 1;
	}
	
	.elementor-location-footer .elementor-tabs-content-wrapper .elementor-tab-content {
	    order: 2;
	}
	
	.footer-first-row, .footer-second-row {
    	height: auto!important;
    	padding:30px 0 50px 0!important;
	}
	
	/* PAGE TITLE  */
	
	.page-header {
	    height:100%!important;
	    display: flex!important;
	    align-items: flex-end!important;
	    top:auto!important;
	}
	
	.page-title-section .page-header > .aux-container {
	    margin:0!important;
	    width:100%!important;
	}

	.title-sub-box {
	    position: relative!important;
	    left: 0!important;
	    width: 100%!important;
	    height: auto!important;
	    flex-direction: column!important;
	    margin-bottom:-30px!important;
	}
	
	.breadcrumb-box {
	    width: 100%!important;
	    border-left: 0!important;
		min-height: 80px!important;
		padding: 20px 30px!important;
	}
	
	#breadcrumbs {
		font-size:14px!important;
		width:70%!important;	
	}

	.aux-post-share {
	    background: none!important;
	}
	
	.aux-post-share .aux-text, .aux-tooltip-socials .auxicon-share::before {
	    font-size: 16px!important;
	}
	
	.page-title-section .page-header {
	    top: 0!important;
	}
	
	.search-box {
		display:none!important;
	}

	h1.page-title {
		font-size: calc(1em + 1vw)!important;
	}
	
	/* PAGE CONTENT  */
	
	.aux-content-top-margin .aux-primary {
	    padding-top: 3em!important;
	}
	
	/* WORK SHOWCASE  */
	
	.work-carousel .jet-carousel__item-inner {
	    flex-direction: column!important;
	}
	
	/* LOGO SWIPER  */
	
	.elementor-main-swiper .elementor-swiper-button-prev {
	    left: 0!important;
	}
	
	.elementor-main-swiper .elementor-swiper-button-next {
	    right: 0!important;
	}
	
	/* SIDEBAR  */
	
	.sidebar-title:before, aside .widget-title:before {
		left:0!important;
	}
	
	.sidebar-title, aside .widget-title {
	    padding-left:30px!important	
	}

	/* DOCUMENTS  */
	
	.resources {
	    grid-template-columns: 1fr!important;
	}
	
	.resource-filters form > ul {
	    flex-direction: column!important;
	}
	
	.aux-timeline article {
    	display: inherit!important;
	}

	/* NEWS  */

	.aux-news-side {
	    flex-direction: column!important;
	}
	
	.swiperslider {
   		width: 100%!important;
   	}
   	
   	.swiper-container {
	    height: 600px!important;
	}
	
	.swiper-button-next {
	    top: 95%!important;
	}
	
	.type-news .auxnew-big-post .entry-main {
	    padding: 30px 10px 60px 10px!important;
	    margin-top: -40px!important;
	    margin-left: 0!important;
	}
	
	/* EVENTS TIMELINE  */
	
	.awsm-timeline-style-1 .awsm-timeline-img {
	    margin-left: 50%!important;
	    transform: translateX(-50%)!important;
	    position:static!important;
	}
	
	.awsm-timeline-style-1 {
    	margin-left: 0!important;
	}
	
	.awsm-timeline-block {
	    padding-bottom: 50px!important;
	}
	.awsm-timeline-block::before {
	    left: 50%!important;
	}
	
	.awsm-timeline-style-1 .awsm-timeline-content-inner {
	    background: white!important;
	    margin-top:20px!important;
	    padding-left:0!important;
	    padding-right:0!important;
	    
	}
	
	.awsm-even-item h3 {
	    text-align:center!important;
	}
	
	/* HUMANS OF 112  */
	
	.ho112-gallery {
	    grid-template-columns: 1fr!important;
	    row-gap: 30px!important;
	}
	
	.ho112-image a:hover .ho112-overlay {
	    opacity: 1!important;
	}
	
	/* STAFF GALLERY  */
	
	.staff-gallery {
	    grid-template-columns: 1fr!important;
	}
	
	/* GALLERY WITH TITLE  */
	
	.gallery-with-title .eael-filter-gallery-container {
    	grid-template-columns: 1fr!important;
	}

	/* MODAL  */
	
	.bdt-modal-dialog {
    	padding:inherit!important;
	}
	
	/* LOGOS GALLERY */
	
	.eael-filterable-gallery-item-wrap {
    	display: flex;
    	justify-content:center;
	}

	/* BLOG PAGE */

	.page-blog #inner-body, .single-post #inner-body {
		background:none!important;
	}
	
	.page-blog .aux-tiles-layout .aux-post-tile .entry-main {
		padding:40px 20px!important;
	}

	.page-blog .aux-blog-land-style .hentry .entry-media {
		width: 100%!important;
		margin-bottom: 20px!important;
	}

	.page-blog .aux-blog-land-style .hentry .entry-main {
		width: 100%!important;
		margin-bottom: 20px;
	}

	/* SINGLE POST PAGE */
	
	.post-template-default.single .entry-media {
    	display: none!important
	}

	.single-post .bp-image {
		height: 300px!important;
	}

	.single-post h2 {
		font-size: 24px!important;
		line-height:30px!important;
	}

	.single-post .sidebar-inner {
		padding:0!important;
	}

	.single-post .sidebar-content {
		padding:30px!important;
		text-align:center!important;
	}

	.single-post .wpulike-is-pro {
		justify-content:center!important;
	}

	/* PR TIMELINE */

	.pr-container {
		display: flex!important;
		flex-direction: column!important;
		margin-left: 0!important;
	}

	.pr-date {
		left: 30px!important;
		top: 0!important;	
	}

	.pr-container::before {
		left: 0!important;
	}

	.pr-image {
		width: 100%!important;
		height: 200px!important;
		min-width: initial!important;
		margin-left: 0!important;
	}
}
